<html>
    <head>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="static/app.js"></script>
    </head>
    <body>
        <div style='width: 100%; text-align: center;'>Welcome, please answer few questions below:</div>
        <br /><br />
        <div id='questions' style='width: 100%; text-align: center;'>

        </div>
        <br /><br />
        <div style='width: 100%; text-align: center;'>
        <button onClick="window.location.reload();">Submit</button>
        </div>
        <br />
        <br />
        <div style='width: 100%; text-align: center;'>
            Probability that You will be panelist is: <h3 id='probability'>0%</h3>
        </div>
    </body>
</html>
